
QGIS Application - Bug report #3740

WMS Rendering problem - jagged lines

2011-04-15 02:25 AM - kevthekelt -

Status: Closed

Priority: Low

Assignee: Jürgen Fischer

Category: Web Services clients/WMS

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme

Crashes QGIS or corrupts data: Copied to github as #: 13799

Description

I've noticed that 1.7 doesn't render wms properly. The line edges appear very jagged, 1.6 behaviour was nice, anti-aliased lines. I would

say this is a serious usability bug. No problem with adding shapefiles, rendering is fine.

History

#1 - 2011-04-16 09:43 AM - Jürgen Fischer

this might be a duplicate of #3734, if so it might be fixed in commit:55588f61 (SVN r15732).  Would please test again with current trunk?

If it still doesn't work, please provide a test case.

#2 - 2011-06-01 01:37 PM - Jürgen Fischer

- Resolution set to worksforme

- Status changed from Open to Closed

closeing for the lack of feedback.
